import { Hype } from '@because/hype'

const app = new Hype({ layout: false })

// custom routes go here
// app.get("/my-custom-routes", (c) => c.text("wild, wild stuff"))

export default app.defaults
